WordPress.org

Plugin Directory

Automatic Plugin Updates

Enables automatic background updates of plugins. Supports excluding selected plugins from being automatically updated.

1.0.2

  • Minor code cleanup

1.0.1

  • Fixed issue with excluded plugin check when using WordPress 3.8.2 or 3.8.3

1.0

  • Initial release

Requires: 3.8 or higher
Compatible up to: 4.1.1
Last Updated: 2014-12-15
Active Installs: 1,000+

Ratings

3 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.